version 1.0
- created 3d hand for sub.png (hamapatch export)

version 0.9
- skipped :)

version 0.8
- updated sub.png
- added metalic reflection
- gimp's posterize @ 32 good for keeping consistent colors

version 0.7 [unreleased]
- added buttons; fullscreen, minimize
- created foam / leather texture for info bar

version 0.6 [unreleased]
- created new sub.png file, mostly 3d rendered.
- changed volume marker on dial- shadows hid it midway.

version 0.5
- everything working!
- progress bar illuminates upwards



-Sudrien
